<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\RichEditor;

class TitleRichEditor extends RichEditor
{
    public static function create(): static
    {
        return parent::make('title')
            ->label('عنوان');
    }
}
